Who Me Too'd this topic

cancel
Showing results for 
Search instead for 
Did you mean: 

Who Me Too'd this topic

ENS 10.5.4 to 10.6 Failure

While upgrading from 10.5.4 to 10.6 several users started getting the popup error below. This results in the upgrade process stopping and we end up with systems running both 10.5.4 and 10.6. 

McAfee support has said this is a known bug and not to upgrade to 10.6 until the next release. I haven't seen anything official so I'm wondering how widespread this is. The only solution I was given was to downgrade back to 10.5.4 which is easier said than done since the removal tasks are getting hung up on removing ATP. 

So has anyone come across this problem or anything offical?

error1.png

Who Me Too'd this topic

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community